#ifndef NAV_DEBUG_H
#define NAV_DEBUG_H

#include <QDebug>

class Debug {

public:

	static void error(const std::string& err) {
		qDebug(err.c_str());
        throw err;
	}
};

#endif // NAV_DEBUG_H
